Subject: WebDAV WG meeting at Minneapolis IETF

From: "Jim Whitehead" <[email-masked]>
Date: Wed, 7 Feb 2001 12:18:00 -0800

The WebDAV Working Group will be holding a meeting at the Minneapolis IETF
meeting, IETF-50.  The week of the meeting is March 18-23, 2001, and we do
not yet currently know the specific day of the WebDAV meeting.

Registration and hotel information can be found on the IETF Web site, at:

http://www.ietf.org/meetings/IETF-50.html

From past experience, you *definitely* want to be in a hotel connected to
the walkway system ;-)

- Jim